@charset "utf-8";


/*PRIMARY COLOR #283f7e*/

.header, .staff-profile h3, .staff-profile h5, #socialMediaLinks a, #socialMediaLinks { color:#283f7e;}
body { background-color: #283f7e;}
/*SECONDARY COLOR #67779b*/
.content .hours {background-color: #67779b;
}



body 				{ color:#333333;background-image: url(../images/lines.png); background-position: 50% 0; background-repeat: repeat-y; background-attachment:fixed;}
.wrapper			{ background-color:transparent;}
.header 			{ /*color:#283f7e;*/ background:transparent url(../images/bg-header.png) repeat-y;}
.menu a 			{ color:#fff;}
.content 			{ background-color:#fff ;}
.content .hours 	{ color:#fff; /*background-color: #67779b;*/ border-color:rgba(255,255,255,.5);}

/*Footer*/
.footer 			{ color:#fff;}
.footer a 			{ color:#fff;}

@media (max-width: 768px) { .menu {background-color:#000;}}

/*text*/
a 					{ color:#333333;}

/* Header Content */
.motContainer 		{ border-bottom-color:#efefef;}
.motPhoto 			{ border-bottom-color:#ddd;}
.motQualification	{ border-left-color:#ddd;}

@media (min-width: 900px) {
.navbar .nav > li > a {border-left-color:#333;border-right-color:rgba(0,0,0,.1);} }